FS_ExtSaveDataInfo Struct Reference

Ext save data information. More...

`#include <fs.h>`

## Data Fields

FS_MediaType | mediaType: 8
| Media type.
u8 | unknown
| Unknown.
u16 | reserved1
| Reserved.
u64 | saveId
| Save ID.
u32 | reserved2
| Reserved.

## Detailed Description

Ext save data information.

The documentation for this struct was generated from the following file:

- include/3ds/services/fs.h